Bug 1952614 - Tracking bug for OCPCLOUD-1115 - support user-defined tags on AWS EC2 Instances
Summary: Tracking bug for OCPCLOUD-1115 - support user-defined tags on AWS EC2 Instances
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.7.z
Assignee: Alexander Demicev
QA Contact: sunzhaohua
URL:
Whiteboard:
Depends On: 1952611
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-22 16:44 UTC by OpenShift BugZilla Robot
Modified: 2021-05-19 15:16 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-19 15:16:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-api-provider-aws pull 405 0 None open [release-4.7] Bug 1952614: [OCPCLOUD-1115] Get instance tags from infrastructure object 2021-04-29 10:15:40 UTC
Red Hat Product Errata RHBA-2021:1550 0 None None None 2021-05-19 15:16:49 UTC

Description OpenShift BugZilla Robot 2021-04-22 16:44:28 UTC
+++ This bug was initially created as a clone of Bug #1952611 +++

This is a tracking bug in 4.8 to complete https://issues.redhat.com/browse/OCPPLAN-6006 and specifically https://issues.redhat.com/browse/OCPCLOUD-1115.

Comment 1 Joel Speed 2021-04-28 11:14:00 UTC
This is currently blocked on the openshift/api PR, which is required to be backported before we can progress with this backport

https://github.com/openshift/api/pull/914

Comment 5 sunzhaohua 2021-05-07 05:09:51 UTC
Verified
clusterversion: 4.7.0-0.nightly-2021-05-05-092347

Comment 6 Siddharth Sharma 2021-05-10 17:59:26 UTC
This bug will be shipped as part of next z-stream release 4.7.11 on May 19th, as 4.7.10 was dropped due to a blocker https://bugzilla.redhat.com/show_bug.cgi?id=1958518.

Comment 10 errata-xmlrpc 2021-05-19 15:16:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.11 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1550


Note You need to log in before you can comment on or make changes to this bug.